Home
last modified time | relevance | path

Searched refs:fails (Results 1 – 25 of 471) sorted by relevance

12345678910>>...19

/src/contrib/libxo/tests/core/saved/ !
H A Dtest_08.X.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.JPu.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.HP.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.HIPx.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.T.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.JP.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.XP.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.J.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.E.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
H A Dtest_08.H.err1 test: close (xo_close_container) fails at marker 'm1'; not found 'data3'
2 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
3 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
4 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
5 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
6 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
7 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
8 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
9 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
10 test: close (xo_close_container) fails at marker 'm2'; not found 'data4'
[all …]
/src/tests/sys/netpfil/common/ !
H A Ddummynet.sh318 fails=0
325 fails=$(( ${fails} + 1 ))
328 if [ ${fails} -gt 2 ];
330 atf_fail "We failed prioritisation ${fails} times"
346 fails=0
353 fails=$(( ${fails} + 1 ))
356 if [ ${fails} -lt 3 ];
358 atf_fail "We failed reversed prioritisation only ${fails} times."
427 fails=0
434 fails=$(( ${fails} + 1 ))
[all …]
/src/contrib/kyua/bootstrap/ !
H A Dtestsuite.at110 AT_CHECK([grep "atf_helpers:fails" stdout], [1], [], [])
117 AT_SETUP([run test case that fails])
121 AT_CHECK([RUN_ATF_HELPERS([fails])], [1], [stdout], [])
122 AT_CHECK([grep "atf_helpers:fails.*failed.*Failed on purpose" stdout],
135 AT_CHECK([grep "atf_helpers:fails" stdout], [1], [], [])
148 AT_CHECK([grep "atf_helpers:fails" stdout], [1], [], [])
160 AT_CHECK([RUN_ATF_HELPERS([fails passes])], [1], [stdout], [])
161 AT_CHECK([grep "atf_helpers:fails.*failure.*Failed on purpose" stdout],
173 AT_CHECK([RUN_ATF_HELPERS([fails passes skips])], [1], [stdout], [])
174 AT_CHECK([grep "atf_helpers:fails.*failure.*Failed on purpose" stdout],
[all …]
H A Datf_helpers.cpp35 ATF_TEST_CASE_WITHOUT_HEAD(fails);
36 ATF_TEST_CASE_BODY(fails) in ATF_TEST_CASE_BODY() argument
66 ATF_ADD_TEST_CASE(tcs, fails); in ATF_INIT_TEST_CASES()
/src/contrib/one-true-awk/testdir/ !
H A DT.misc143 grep "syntax error" foo >/dev/null || echo 1>&2 "BAD: T.misc syntax error !x=y fails"
436 grep "syntax error" foo >/dev/null || echo 1>&2 "BAD: T.misc syntax error . fails"
439 grep "syntax error" foo >/dev/null || echo 1>&2 "BAD: T.misc syntax error .. fails"
442 grep "syntax error" foo >/dev/null || echo 1>&2 "BAD: T.misc syntax error .E. fails"
445 grep "syntax error" foo >/dev/null || echo 1>&2 "BAD: T.misc syntax error .++. fails"
451 grep "unexpected" foo >/dev/null || echo 1>&2 "BAD: T.misc syntax error $ fails"
454 grep "unexpected" foo >/dev/null || echo 1>&2 "BAD: T.misc syntax error $2 fails"
/src/sys/contrib/openzfs/tests/zfs-tests/tests/functional/mmp/ !
H A Dmmp_reset_interval.ksh72 for fails in $(seq $MMP_FAIL_INTERVALS_MIN $((MMP_FAIL_INTERVALS_MIN*2))); do
74 log_must set_tunable64 MULTIHOST_FAIL_INTERVALS $fails
79 if [ $fails -ne $mmp_fail ]; then
80 log_fail "ERROR: mmp_fail $mmp_fail != $fails"
/src/sys/contrib/openzfs/include/sys/ !
H A Dmmp.h39 #define MMP_FAIL_INTVS_OK(fails) (fails == 0 ? 0 : MAX(fails, \ argument
/src/sys/dev/gpio/ !
H A Dgpioths.c90 int fails; member
272 sc->fails = 0; in gpioths_dht_readbytes()
276 device_printf(dev, "fails=%d, temp=%d, hum=%d\n", sc->fails, in gpioths_dht_readbytes()
282 sc->fails++; in gpioths_dht_readbytes()
375 CTLFLAG_RD, &sc->fails, 0, in gpioths_attach()
/src/crypto/openssl/test/ssl-tests/ !
H A D03-custom_verify.cnf.in25 # Same test as above but with a custom callback that always fails.
80 # Same test as above but with a custom callback that always fails.
114 # Sanity-check that verification indeed fails without the
144 # Same test as above but with a custom callback that always fails.
H A D23-srp.cnf.in58 # Server fails first with bad client Finished.
103 # Server fails first with bad client Finished.
/src/contrib/bmake/unit-tests/ !
H A Ddirective-ifmake.mk16 . warning positive condition fails
38 . warning double negation fails
/src/contrib/libpcap/doc/ !
H A DREADME.aix8 * libpcap build fails with rpcapd enabled.
16 * libpcap build fails with rpcapd enabled.
44 report (if the compile fails, send us the compile error messages;
45 if it compiles but fails to work correctly, send us as detailed as
/src/sys/contrib/openzfs/tests/test-runner/include/ !
H A Dlogapi.shlib59 # return 0 if command fails, otherwise return 1
66 # Execute a positive test and exit $STF_FAIL is test fails
76 # if test fails
86 # $STF_FAIL is test fails.
143 # Execute a positive test and exit $STF_FAIL is test fails after being
195 # return 0 if command fails, or the output contains the keyword expected,
/src/contrib/ntp/html/hints/ !
H A Drefclocks7 127.127.0.x no clock (fails to configure)
9 127.127.2.x no clock (fails to configure)
/src/contrib/kyua/integration/ !
H A Dcmd_test_test.sh66 simple_some_fail:fail -> failed: This fails on purpose [S.UUUs]
130 first:fail -> failed: This fails on purpose [S.UUUs]
133 second:fail -> failed: This fails on purpose [S.UUUs]
267 subdir/simple_some_fail:fail -> failed: This fails on purpose [S.UUUs]
351 second:fail -> failed: This fails on purpose [S.UUUs]
399 subdir/second:fail -> failed: This fails on purpose [S.UUUs]
467 third:fail -> failed: This fails on purpose [S.UUUs]
513 subdir/fourth:fail -> failed: This fails on purpose [S.UUUs]
651 some-program:fail -> failed: This fails on purpose [S.UUUs]
663 some-program,fail,failed,This fails on purpose
/src/crypto/openssl/test/recipes/30-test_evp_data/ !
H A Devpciph_des3_common.txt43 # Test that DES3 CBC mode encryption fails because it is not FIPS approved
53 # Test that DES3 EBC mode encryption fails because it is not FIPS approved

12345678910>>...19